# toolbar class

Provides a toolbar for mainwindow widget.

Inherits
object widget
Description
The toolbar class provides a movable panel containing widgets such as tool buttons.
Functions

`$addSeparator()`
Adds a separator to the right/bottom of the toolbar.
`$setLabel(<text:string>)`
Sets the toolbar's label.
`<string> $label()`
Returns the toolbar's label.
`$setStretchableWidget(<widget:object>)`
Sets the <widget> to be expanded.
`$clear()`
Deletes all the toolbar's child widgets.

Index, Object Classes

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008